#NoiseCapture export header file
#Tue Mar 03 23:35:47 GMT+01:00 2026
time_length=6192
device_product=raven
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=Pixel 6 Pro
record_utc=1772571142434
version_number=65
user_profile=NONE
uuid=230ebb11-7839-4579-b8cd-fca729838862
device_manufacturer=Google
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=60.93
